=== debian/tests/control ===
Tests: smoke
Depends: debcraft
Restrictions: superficial
