## debcraft 0.2.0

=== debian/changelog ===
debcraft (0.2.0) unstable; urgency=medium

  * Resolve Debcraft version at run-time (Closes: #1077627)
  * Make 'oracular' the default Ubuntu branch
  * Make downloading and building in one go more robust
  * Make newly built packages available when running 'shell'
  * Add 'debcraft test' to run autopkgtest
  * Download package only on 'build' and 'validate', otherwise expect it
  * Compare to previous tagged release or build
  * Create buildinfo.log and changes.log with normalized names for diffing
  * Include string 'DEBCRAFT' in error messages

 -- Otto Kekäläinen <otto@debian.org>  Wed, 21 Aug 2024 15:28:01 -0700
