=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Otto Kekäläinen <otto@debian.org>
 Build-Depends:
+ debhelper-compat (= 13),
  codespell <!nocheck>,
- debhelper-compat (= 13),
  git-buildpackage <!nocheck>,
  help2man,
  podman | docker.io  <!nocheck>,
  shellcheck <!nocheck>,
 Standards-Version: 4.7.0
 Homepage: https://salsa.debian.org/debian/debcraft
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/debcraft.git
 Vcs-Browser: https://salsa.debian.org/debian/debcraft
